﻿a {
    color: #bf2c2a;
}
.MainPanel {
    font-family:'Open Sans';
    margin:auto;
    max-width: 2000px;
    background-color: #dad8d3;
    
}
div.BackGround{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -5;
}

.mainContent {
    width: 60%;
    float: left;
    z-index: 10;
}

.rightMargin, .leftMargin {
    width: 20%;
    height: 100%;
    float: left;
    background-image: url("Kartenbacks\5_Ranged_laser.png");
}

p.normalText {
    margin-bottom: 0;
    margin-top: 0;
    padding:20px;
    background-color: #dad8d3;
}

embed {
    width: 100%;
    height: 2000px;
}

header {
    font-family: 'Open Sans';
    color: #bf2c2a;
    background-color: #303740;
    margin-bottom: 0;
    /* 
    background-image: url("Kartenbacks\5_Ranged_laser.png");
    */
}
header h1 {
    padding-left: 10px;
    margin-bottom:0;
    color: #bf2c2a;
    font-style: italic;
   
}
header p {
    font-style: italic;
    margin-top: 0;
    padding-left: 10px;
    padding-bottom: 10px;
    color: #dad8d3;
    margin-bottom: 0;
}

article {
    margin: 0;
    width: 100%;
}

img {
    width: 100%;
    margin:0;
    padding:0;
}

p {
    padding-left: 5px;
    border: 20px thick solid black;
}
